Bug 991553 - [abrt] simon-0.4.0-6.fc19: qt_message_output: Process /usr/bin/simond was killed by signal 6 (SIGABRT)
[abrt] simon-0.4.0-6.fc19: qt_message_output: Process /usr/bin/simond was kil...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: simon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:15a3c41dd756db82f78e96f8fe8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 13:44 EDT by reiayanami01
Modified: 2013-08-27 19:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: simon-0.4.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 19:36:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.75 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: core_backtrace (1.06 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: dso_list (9.29 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: environ (1.95 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: maps (44.77 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: open_fds (370 bytes, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: var_log_messages (295 bytes, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details
File: xsession_errors (4.46 KB, text/plain)
2013-08-02 13:44 EDT, reiayanami01
no flags Details

  None (edit)
Description reiayanami01 2013-08-02 13:44:25 EDT
Version-Release number of selected component:
simon-0.4.0-6.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/simond --icon simond -caption Simond
crash_function: qt_message_output
executable:     /usr/bin/simond
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 qt_message_output at global/qglobal.cpp:2323
 #3 qt_message(enum QtMsgType, const char *, typedef __va_list_tag __va_list_tag *) at global/qglobal.cpp:2369
 #4 qFatal at global/qglobal.cpp:2552
 #5 SimondControl::startServer at /usr/src/debug/simon-0.4.0/simond/src/simondcontrol.cpp:83
 #6 SimondControl::init at /usr/src/debug/simon-0.4.0/simond/src/simondcontrol.cpp:56
Comment 1 reiayanami01 2013-08-02 13:44:29 EDT
Created attachment 782086 [details]
File: backtrace
Comment 2 reiayanami01 2013-08-02 13:44:32 EDT
Created attachment 782087 [details]
File: cgroup
Comment 3 reiayanami01 2013-08-02 13:44:35 EDT
Created attachment 782088 [details]
File: core_backtrace
Comment 4 reiayanami01 2013-08-02 13:44:38 EDT
Created attachment 782089 [details]
File: dso_list
Comment 5 reiayanami01 2013-08-02 13:44:41 EDT
Created attachment 782091 [details]
File: environ
Comment 6 reiayanami01 2013-08-02 13:44:44 EDT
Created attachment 782093 [details]
File: limits
Comment 7 reiayanami01 2013-08-02 13:44:47 EDT
Created attachment 782095 [details]
File: maps
Comment 8 reiayanami01 2013-08-02 13:44:50 EDT
Created attachment 782097 [details]
File: open_fds
Comment 9 reiayanami01 2013-08-02 13:44:53 EDT
Created attachment 782098 [details]
File: proc_pid_status
Comment 10 reiayanami01 2013-08-02 13:44:55 EDT
Created attachment 782100 [details]
File: var_log_messages
Comment 11 reiayanami01 2013-08-02 13:44:58 EDT
Created attachment 782102 [details]
File: xsession_errors
Comment 12 reiayanami01 2013-08-13 11:19:42 EDT
julius 4.2.3 was installed manually instead of the 4.2.2 version from yum package.
Then simond was started, and then the bug arrived.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/simond
crash_function: qt_message_output
executable:     /usr/bin/simond
kernel:         3.10.5-201.fc19.x86_64
package:        simon-0.4.0-6.fc19
reason:         Process /usr/bin/simond was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 13 Fedora Update System 2013-08-13 11:24:21 EDT
simon-0.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/simon-0.4.1-1.fc19
Comment 14 Fedora Update System 2013-08-14 22:44:48 EDT
Package simon-0.4.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing simon-0.4.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14731/simon-0.4.1-1.fc19
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-08-27 19:36:34 EDT
simon-0.4.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.